Subject: Kerberos 5 and cyrus-sasl
To: None <>
From: Martti Kuparinen <>
List: tech-pkg
Date: 12/07/2001 11:26:15

I want to have Kerberos 5 support in cyrus-sasl but must I really
have kth-krb4 installed? According to Makefile kth-krb4 is not marked
as dependency in SunOS...

Can anyone explain why kth-krb4 is needed in NetBSD? I'm in a K5-only
domain so I don't need/want K4 support...


Martti Kuparinen <>      NetBSD - No media hype